# PetscMap

Abstract PETSc object that defines the layout of vector and matrices across processors

### Synopsis

    typedef struct _p_PetscMap*         PetscMap;

### Notes

Does not play a role in the PETSc design, can be ignored

### See Also

PetscMapCreateMPI()

Level:advanced
Location:src/vec/../../include/petscvec.h
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages